@import url('https://fonts.googleapis.com/css?family=Lato');

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style-type: none;/*pas de puces apparentes*/
}
body {
	font-family: 'Times New Roman', sans-serif;
}

/*Header*/

header {
	/*background-color: #18bc9c;*/
	background-image: url("../img/bg_mangrove.jpg");
	background-size: cover;
	height: 100vh;
	padding-top: 150px;
}
nav {
	background-color: #2c3e50;
    padding: 20px 0;
    text-transform: uppercase;
    font-size: 20px;
    position: fixed;
    top: 0;
    width: 100%;
}
nav a {
	color: white;
}
nav ul {
	display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
nav ul li {
	margin: auto 10px;
}
nav ul li a {
	padding: 10px;
}
nav ul li a:hover {
	color: #18bc9c;
}
.home {
	float: left;
	padding-left: 20px;
	font-size: 30px;
}
.home:hover {
	color: #edc92c;
}
h1 {
	text-align: center;
    font-size: 80px;
    color: white;
}
.ligne {
    display: block;
	height: 2px;
    background-color: white;
    width: 20%;
    margin: 20px auto;
}
header h2 {
	text-align: center;
    color: white;
    letter-spacing: 5px;
}

/*MAIN*/

main section {
	padding: 90px 0;
}
main section h2 {
	text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}
#une h2, #trois h2 {
    color: #2c3e50;
}
#une .ligne, #trois .ligne {
	background-color: #2c3e50;
}
#une div {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 50px;
	position: relative;
}
#une div a {
	width: 400px;
}
#une div img {
	width: 100%;
    margin: 20px auto;
}
#deux {
	background-color: #18bc9c;
	color: white;
}
#deux div {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 50px;
}
#deux div article {
	width: 300px;
    padding: 10px;
    margin: 10px 0;
    font-size: 20px;
}
#deux h3 {
	text-align: center;
    margin-bottom: 15px;
    color: #2c3e50;
}
#deux a {
	color: white;
	display: block;
    margin: 30px auto;
    border: 1px solid white;
    width: 10%;
    padding: 10px;
    text-align: center;
}
#deux a:hover {
	background-color: white;
	color: #2c3e50;
	border-color: #2c3e50;
	border-style: dashed;
}
#deux a i {
	margin: 10px 5px;
}
#trois form {
	color: #2c3e50;
	display: flex;
    flex-direction: column;
    text-align: center;
    margin-top: 50px;
    display: flex;
}
#trois form aside {
	width: 50%;
	margin: auto;
}
#trois form aside label {
	display: block;
	text-align: left;
	font-size: 20px;
}
#trois form input, #trois form textarea {
	display: block;
	width: 100%;
    margin: 20px auto;
    border-radius: 10px;
    border: 1px dashed #2c3e50;
}
#trois form input {
	height: 30px;
}
#trois form textarea {
	height: 100px;
}
#trois form button {
	background-color: #18bc9c;
    color: white;
    border: none;
    padding: 20px;
    border-radius: 10px;
    margin: auto;
    margin-top: 15px;
    font-size: 20px;
    width: 125px;
}
#trois form button:hover {
	background-color: #128f76;
}

/*FOOTER*/

footer {
	padding-top: 50px;
	background-color: #2c3e50;
	color: white;
	text-align: center;
}
footer article {
	margin-bottom: 30px;
}
footer h4 {
	font-size: 20px;
    margin-bottom: 10px;
}
footer div:first-child {
	display: flex;
    justify-content: space-around;
}
footer div:last-child {
	background-color: #1a252f;
	padding: 20px 0;
}
footer ul {
	display: flex;
    justify-content: space-between;
}
footer ul li a {
	color: white;
}
footer ul li a:hover {
	color: #edc92c;
}





